# CLDF dataset derived from Beijing University's "Chinese Dialect Vocabularies" from 1964

[![CLDF validation](https://github.com/lexibank/beidasinitic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/beidasinitic/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Běijīng Dàxué 北京大学 (1964): Hànyǔ fāngyán cíhuì 汉语方言词汇 [Chinese dialect vocabularies]. Beijing: Wenzi Gaige.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://github.com/digling/cddb/


Conceptlists in Concepticon:
- [BeijingDaxue-1964-905](https://concepticon.clld.org/contributions/BeijingDaxue-1964-905)
## Notes

This dataset, which is well-known among Sinologists, comprises 18 dialect varieties, collected during the 1950s and was digitized during 2012 and 2016. We offer the data in morpheme-segmented form, with a slightly adjusted IPA transcription.



## Statistics


[![CLDF validation](https://github.com/lexibank/beidasinitic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/beidasinitic/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 82%](https://img.shields.io/badge/Concepticon-82%25-yellowgreen.svg "Concepticon: 82%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 18
- **Concepts:** 905
- **Lexemes:** 18,059
- **Sources:** 1
- **Synonymy:** 1.11
- **Invalid lexemes:** 0
- **Tokens:** 120,791
- **Segments:** 279 (0 BIPA errors, 0 CTLS sound class errors, 279 CLTS modified)
- **Inventory size (avg):** 62.78

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | --- |
Beijing University | | data collection | Author 
Johann-Mattis List | @LinguList | maintainer | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)
- CLDF [StructureDataset](https://github.com/cldf/cldf/tree/master/modules/StructureDataset) at [cldf/StructureDataset-metadata.json](cldf/StructureDataset-metadata.json)